.version.loss_of_faith /* version checker */
{
	color: #0000EE;
	background-color: #55B3B0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 815px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 17px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117523-4
{
	z-index: 18;
	width: 500px;
	min-height: 48px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117528-13
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117528-13
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 475px;
	margin-left: 644px;
}

#u117528-13
{
	z-index: 133;
	width: 153px;
	min-height: 117px;
	position: relative;
}

#u117529-13
{
	z-index: 146;
	width: 171px;
	margin-top: 300px;
	position: relative;
}

#u117530-7
{
	z-index: 159;
	width: 153px;
	margin-top: 1219px;
	position: relative;
}

#u117531-6
{
	z-index: 166;
	width: 153px;
	margin-top: 3608px;
	position: relative;
}

#u117532-6
{
	z-index: 172;
	width: 153px;
	margin-top: 661px;
	position: relative;
}

#u117533-6
{
	z-index: 178;
	width: 153px;
	margin-top: 193px;
	position: relative;
}

#u117534-5
{
	z-index: 184;
	width: 153px;
	margin-top: 2004px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117519-111
{
	z-index: 22;
	width: 613px;
	min-height: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117528,#u117528-5,#u117528-9,#u117529,#u117529-5,#u117529-9,#u117530,#u117531,#u117532,#u117533,#u117519-6,#u117519-13,#u117519-15,#u117519-20,#u117519-22,#u117519-24,#u117519-35,#u117519-64,#u117519-69,#u117519-71,#u117519-104
{
	font-weight: bold;
}

#u117519-8,#u117519-10,#u117519-11,#u117519-17,#u117519-18,#u117519-26,#u117519-27,#u117519-29,#u117519-30,#u117519-32,#u117519-33,#u117519-37,#u117519-38,#u117519-40,#u117519-41,#u117519-43,#u117519-44,#u117519-46,#u117519-47,#u117519-49,#u117519-50,#u117519-52,#u117519-53,#u117519-55,#u117519-56,#u117519-58,#u117519-59,#u117519-61,#u117519-62,#u117519-66,#u117519-67,#u117519-73,#u117519-74,#u117519-76,#u117519-77,#u117519-79,#u117519-80,#u117519-82,#u117519-83,#u117519-85,#u117519-87,#u117519-89,#u117519-90,#u117519-92,#u117519-94,#u117519-96,#u117519-98,#u117519-100,#u117519-102,#u117519-105,#u117519-106,#u117519-107
{
	font-style: normal;
}

#u117519-2,#u117519-4,#u117519-7,#u117519-109
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

